ZenLib::Format::Html::header Struct Reference

`#include <Html_Handler.h>`

## Public Member Functions

| header ()

## Public Attributes

Ztring | Title
Ztring | Language

## Constructor & Destructor Documentation

## header()

ZenLib::Format::Html::header::header | ( |  | ) |

inline

## Member Data Documentation

## Language

Ztring ZenLib::Format::Html::header::Language

## Title

Ztring ZenLib::Format::Html::header::Title

The documentation for this struct was generated from the following file:

- Html_Handler.h